local fn = _gn(0x33eef97f)
--- MUMBLE_IS_PLAYER_TALKING
-- @param player The target player.
-- @return Whether or not the player is talking.
function Global.MumbleIsPlayerTalking(player)
	return fn(player, _r)
end
